cask 'smexoscope' do
  version '1.0.1'
  sha256 '81e2992c77f6dbc7a4f70b685c473816fbf3da0170e030bde0e3426d63092724'
  url "https://github.com/hollance/sMexoscope/releases/download/v#{version}/sMexoscope-Mac-v#{version}.zip"
  name 'sMexoscope'
  homepage 'https://audiodev.blog/smexoscope'
  container type: :zip
  preflight do
    File.rename("sMexoscope-Mac-v#{version}/s(M)exoscope.component", "smexoscope.component")
    File.rename("sMexoscope-Mac-v#{version}/s(M)exoscope.vst", "smexoscope.vst")
  end
  audio_unit_plugin "smexoscope.component"
  vst3_plugin "smexoscope.vst3"
end
